<?php
/**
 * Displays footer site info
 *
 * @subpackage Motivational Speaker
 * @since 1.0
 * @version 1.4
 */

?>
<div class="site-info py-4 text-center">
    <?php
        echo esc_html( get_theme_mod( 'motivational_speaker_footer_text' ) );
        printf(
            /* translators: %s: Motivational Speaker WordPress Theme. */
            esc_html__( ' %s ', 'motivational-speaker' ),
            '<a href="' . esc_attr__( 'https://www.ovationthemes.com/wordpress/free-motivational-speaker-wordpress-theme/', 'motivational-speaker' ) . '"> Motivational Speaker WordPress Theme</a>'
        );
    ?>
</div>